*;
*  First attempt at making an XML file for Excel.
*
*  Outcome: (1) Cell borders are missing
*           (2) Green background is OK due to MSOBanker style
*           (3) Leading zeroes are dropped
*;

*  Use ODS to create the XML file;

*** TO DO: Change tagset name from MSOffice2K to ExcelXP ;

*** TO DO: Change file extension from htm to xml ;

*** TO DO: Change tagset name from MSOffice2K to ExcelXP in the last ODS statement;

ods listing close;
ods tagsets.MSOffice2K style=MSOBanker path="&OUTDIR" file='aedata.htm';
  title; footnote;
  proc print data=pharma.phcae noobs label;
    by protocol;
    var patient visit aedate aecode aetext aesev aesevc frequency;
  run; quit;

  proc tabulate data=pharma.phcae;
    by protocol;
    var aesev;
    class aetext aesevc;
    table aetext*aesevc,aesev*pctn;
    keyword all pctn;
    keylabel pctn='Percent';
  run; quit;
ods tagsets.MSOffice2K close;