*  Input directory for SAS code and data - remember trailing slash;

%let INDIR=c:\workshop\ws136\;

*  Output directory for HTML and XML output - remember trailing slash;

%let OUTDIR=c:\inetpub\wwwroot\workshop\ws136\;

*  Web server directory for HTML and XML output - remember trailing slash;

%let WEBDIR=http://localhost/workshop/ws136/;

*  Library to store styles and tagsets;

libname myLib "&INDIR";

*  Library containing the sample data;

libname pharma "&INDIR" access=read;

*  Set the ODS search path for styles and tagsets;

ods path myLib.tmplmst(update)
         sashelp.tmplmst(read);

*;
*  Include recent versions of the MSOffice2K and
*  ExcelXP ODS tagsets.
*;

%inc "&INDIR.msoffice2k.sas";
%inc "&INDIR.excelxp.sas";

*;
*  Include the macro (XLXP2SAS) to import Excel XML to SAS tables.
*;

%inc "&INDIR.loadxl.sas";